<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/C:/xampp/htdocs/BddCorrect/vues/VueQCM.php</file>
            <file>file:/C:/xampp/htdocs/BddCorrect/Traitement/ModificationQCM.php</file>
            <file>file:/C:/xampp/htdocs/BddCorrect/metier/QuestionQCM.php</file>
            <file>file:/C:/xampp/htdocs/BddCorrect/BDD/SqliteDb.php</file>
            <file>file:/C:/xampp/htdocs/BddCorrect/Traitement/Export.php</file>
            <file>file:/C:/xampp/htdocs/BddCorrect/vues/vueAjoutQCM.php</file>
            <file>file:/C:/xampp/htdocs/BddCorrect/Traitement/AjoutQCM.php</file>
            <file>file:/C:/xampp/htdocs/BddCorrect/Traitement/CorrectionQCM.php</file>
        </group>
    </open-files>
</project-private>
